@charset "utf-8";
/* CSS Document */


/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img{
margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a{text-decoration:none;}
a:hover,a.selected{text-decoration:none;}
a {overflow: hidden;}


/* reset */



body {
text-shadow: 0px 1px 0px #FFFFFF;
behavior: url(ie-css3.htc);
}

a img:hover {
opacity: 0.7;
-moz-transition-property: all;
-webkit-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;

-moz-transition-duration:500ms;
-webkit-transition-duration:500ms;
-o-transition-duration:500ms;
-ms-transition-duration:500ms;

-moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
-o-transition-timing-function:ease-in-out;
-ms-transition-timing-function:ease-in-out;
behavior: url(ie-css3.htc);
}